<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <title>STRONGUKRAINE</title>
    <link
      href="https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Inika:wght@700&family=M+PLUS+1p&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style/style.css" />
  </head>
  <body>
    <div class="header">
      <div><span class="header-span">STRONG</span> UKRAINE</div>
    </div>
    <div class="banner">
      <div class="poem">
        МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! НАЙКРАЩА
        МОЯ БАТЬКІВЩИНА! ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
      </div>
    </div>

    <div class="main">
      <div class="h1">
        НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        <div class="line"></div>
      </div>

      <div>
        <div class="card card-margin">
          <div>
            <img
              class="card__image"
              src="./images/1200px-Городище_літописного_міста._Тустань 1.png"
              alt="Городище_літописного_міста._Тустань"
            />
          </div>
          <div class="card__title">Стародавній Тустань</div>
          <div class="card_subtitle">Середньовічна наскельна фортеця-град</div>
        </div>

        <div class="card card-margin">
          <div>
            <img
              class="card__image"
              src="./images/1200px-Городище_літописного_міста._Тустань 2.png"
              alt="Городище_літописного_міста._Тустань"
            />
          </div>
          <div class="card__title">Луцький Замок</div>
          <div class="card_subtitle">Збережений замок міста</div>
        </div>

        <div class="card">
          <div>
            <img
              class="card__image"
              src="./images/1200px-Городище_літописного_міста._Тустань 3.png"
              alt="Городище_літописного_міста._Тустань"
            />
          </div>
          <div class="card__title">Кам’яна Могила</div>
          <div class="card_subtitle">є природним утворенням</div>
        </div>
      </div>

      <div class="Ukraine-win">
        НАША УКРАЇНА ПЕРЕМОЖЕ!
        <div class="line-second"></div>
      </div>
      <div class="Ukr-map">
        <img src="./images/pngwing 2.png" alt="Ukraine map" />
      </div>
      <div class="supportUkr">
        <div class="supportText">
          <a href="https://war.ukraine.ua/support-ukraine/" target="_blank">
            ПІДТРИМАТИ</a
          >
        </div>
      </div>
      <div class="downBanner">
        <div class="StrongUkraine">
          <span class="header-span">STRONG</span> UKRAINE
        </div>
        <div class="contact">
          <a href="#" target="_blank" class="contact">ukrinfo123@gmail.com</a>
        </div>
        <div class="contact">
          <a href="#" target="_blank"></a> +380* *** **14
        </div>

        <div class="links">
          <div class="SocialLink">
            <a href="https://www.instagram.com" target="_blank">
              <img src="./images/Ellipse 1.png" alt="instagram" />
            </a>
          </div>
          <div class="SocialLink">
            <a href="twitter.com" target="_blank">
              <img src="./images/Ellipse 2.png" alt="Twitter"
            /></a>
          </div>
          <div class="SocialLink">
            <a href="facebook.com" target="_blank"></a>
            <img src="./images/Ellipse 3.png" alt="Facebook" />
          </div>
          <div class="SocialLink">
            <a href="t.me" target="_blank"></a
            ><img src="./images/Ellipse 4.png" alt="Telegram" />
          </div>
        </div>
      </div>
    </div>
  </body>
</html>

